&rte_file_nml
  PtclOptPropNcFN = "../prog02.1_calc_optprop_particle/out/Venus_particle_opt_prop.nc"
!
  InProfNcFN      = '../prog01.1_mkprofile_Venus/out/Venus_VIRA+GasVMR+CldMMR+UVabsMMR_H2O_CO2_CO_SO2_HF_OCS_N2.nc',
  InOptPropNcFN   = '../prog02.0_calc_ac/out/Venus_VIRA+GasVMR+CldMMR+UVabsMMR_H2O_CO2_CO_SO2_HF_OCS_N2_ac.nc', 
  OutFluxNcFn     = "out/Venus_VIRA+GasVMR+CldMMR+UVabsMMR_H2O_CO2_CO_SO2_HF_OCS_N2_Flux.nc", 
  OutTendencyNcFn = "out/Venus_VIRA+GasVMR+CldMMR+UVabsMMR_H2O_CO2_CO_SO2_HF_OCS_N2_Tendency.nc"
  OutSpeFluxNcFn  = "out/Venus_VIRA+GasVMR+CldMMR+UVabsMMR_H2O_CO2_CO_SO2_HF_OCS_N2_Spectral_Flux.nc", 
!
  FlagOutSpeFlux = .true.,
!  FlagOutSpeFlux = .false.,
!
  Method     = 'LBL',
/
